services:
  nummi:
    image: code.edgarpierre.fr/edpibu/nummi:main
    container_name: nummi
    restart: unless-stopped
    ports:
      - 33001:8000
    volumes:
      - /docker/nummi/config:/nummi
      - /docker/nummi/static:/app/static
      - /docker/nummi/media:/app/media
    depends_on:
      - postgres
  
  postgres:
    image: postgres:17-alpine
    container_name: nummi_postgres
    restart: unless-stopped
    environment:
      POSTGRES_USER: nummi
      POSTGRES_PASSWORD:
    volumes:
      - /docker/nummi/postgres:/var/lib/postgresql/data